@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@200..400&display=swap');

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #f9fbfe;
    font-family: 'Noto Sans', sans-serif;
}

.layout {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.layout>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}

h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 200;
    text-align: center;
    font-size: clamp(24px, 8vw, 60px);
    color: #373536;
    margin: 0.5em 0;
}

h1 span {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 350;
}

pre {
    flex-grow: 1;
    text-align: center;
    font-size: 12px;
    color: #3F5BA8;
    font-family: 'Noto Sans', sans-serif;
}

svg {
    width: 300px;
    height: 300px;
}

@media (max-width: 600px) {
    h1 {
        font-size: clamp(20px, 8vw, 60px);
    }

    svg {
        max-width: 200px;
        max-height: 200px;
    }

    .layout>div {
        justify-content: end;
    }
}